[CTL]
D2_1YNM_MP_Firmware= 
D2_1YNM_RDT_Firmware= 

;Toshiba/Sandisk  15NM HV MLC
D2_15NM_91_MP_Firmware= SBFC91.3.BIN
D2_15NM_91_RDT_Firmware= SBSC01.1.BIN

;Toshiba 15NM NL MLC
D2_15NM_01_MP_Firmware= SBFC01.2.BIN
D2_15NM_01_RDT_Firmware= SBSC01.1.BIN

;Sandisk15NM NL MLC
D2_15NM_Q_01_MP_Firmware= SBFQ01.2.BIN
D2_15NM_Q_01_RDT_Firmware= SBSC01.1.BIN

;Toshiba 15nm TLC
ED3_15NM_MP_Firmware= SBFQ11.2.BIN
ED3_15NM_RDT_Firmware= SBSC1A.1.BIN

;Sandisk 15nm TLC
ED3_15NM_Q_MP_Firmware= SBFQ11.2.BIN
ED3_15NM_Q_RDT_Firmware= SBSC1A.1.BIN

;Toshiba   BiCS2/BiCS3
ED3_TSB3D_61_MP_Firmware = SBFC61.2.BIN
ED3_TSB3D_61_RDT_Firmware = SBSC6A.1.BIN

;Sandisk   BiCS2/BiCS3
ED3_TSB3D_Q_61_MP_Firmware = SBFQ61.2.BIN
ED3_TSB3D_Q_61_RDT_Firmware = SBSC6A.1.BIN

;Micron/Intel   B0KB
ED3_Micron3D_71_MP_Firmware = SBFC71.2.BIN
ED3_Micron3D_71_RDT_Firmware = SBSC71.1.BIN

;Micron/Intel   L06B_To_B0K
ED3_Micron3D_A1_MP_Firmware = SBFCA1.2.BIN
ED3_Micron3D_A1_RDT_Firmware = SBSCA1.1.BIN

;Micron/Intel   B16
ED3_Micron3D_B1_MP_Firmware = SBFCB1T2.BIN
ED3_Micron3D_B1_RDT_Firmware = SBSCB1.1.BIN

;Micron/Intel   B17
ED3_Micron3D_B17_MP_Firmware = SBFCB1T2.BIN
ED3_Micron3D_B17_RDT_Firmware = SBSCB1.1.BIN

;Micron/Intel  L06B
D2_Micron3D_21_MP_Firmware= SBFC21.2.BIN
D2_Micron3D_21_RDT_Firmware= SBSC21.1.BIN

;Micron/Intel  N18
ED3_Micron3D_K1_MP_Firmware=
ED3_Micron3D_K1_RDT_Firmware=

;Hynix  3DV4
ED3_Hynix3D_E1_MP_Firmware=SBFCE1.2.BIN
ED3_Hynix3D_E1_RDT_Firmware=SBSCE1.1.BIN

;Hynix  16NM TLC
ED3_Hynix_51_MP_Firmware=
ED3_Hynix_51_RDT_Firmware=

;Samsung  14nm MLC
D2_Samsung_F1_MP_Firmware=
D2_Samsung_F1_RDT_Firmware=SBSCF1.1.BIN

